| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
account.php File Reference

## Functions
| check_account_email ($email)
| check_account_password ($password)
| check_account_invite ($invite_code)
| check_account_admin ($arr)
| account_total ()
| create_account ($arr)
| send_reg_approval_email ($arr)
| send_verification_email ($email, $password)
| user_allow ($hash)
| user_deny ($hash)

## Function Documentation

account_total | ( |  | ) |

Referenced by create_account().

check_account_admin | ( |  | $arr | ) |

Referenced by create_account().

check_account_email | ( |  | $email | ) |

Referenced by create_account(), and register_init().

check_account_invite | ( |  | $invite_code | ) |

Referenced by create_account(), and register_init().

check_account_password | ( |  | $password | ) |

Referenced by create_account(), and register_init().

create_account | ( |  | $arr | ) |

Referenced by create_dir_account(), and register_post().

send_reg_approval_email | ( |  | $arr | ) |

Referenced by register_post().

send_verification_email | ( |  | $email,
|  |  | $password
| ) |  |

Referenced by register_post().

user_allow | ( |  | $hash | ) |

Referenced by admin_page_users_post(), and regmod_content().

user_deny | ( |  | $hash | ) |

Referenced by admin_page_users_post(), and regmod_content().